server {
    server_name  nisshin.alion88.com;
    listen       80;
    server_tokens off;

    root   /var/www/html;
    index  index.html index.htm index.php;
    autoindex on;

    location / {
        index  index.php index.html index.htm;
    }
    error_page  404              /404.html;
    location ~ \.php$ {
        fastcgi_pass    infoapp:9000;
        fastcgi_index   index.php;
        include        fastcgi_params;
        #fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        f#astcgi_param PATH_INFO $fastcgi_path_info;
        #fastcgi_param PATH_TRANSLATED $document_root$fastcgi_path_info;
        fastcgi_hide_header X-Powered-By;
    }
}

